creation_dt: '2012-01-01'
extent:
  center_dt: '2004-03-01 00:00:01.0000000Z'
  coord:
    ll:
      lat: -43.780643351167505
      lon: 144.5416419667875
    lr:
      lat: -43.780643351167505
      lon: 148.575253175512
    ul:
      lat: -39.599809916658
      lon: 144.5416419667875
    ur:
      lat: -39.599809916658
      lon: 148.575253175512
  from_dt: '2000-02-01 00:00:01.0000000Z'
  to_dt: '2008-03-31 23:59:59.9999999Z'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 144.5416419667875
        y: -43.780643351167505
      lr:
        x: 148.575253175512
        y: -43.780643351167505
      ul:
        x: 144.5416419667875
        y: -39.599809916658
      ur:
        x: 148.575253175512
        y: -39.599809916658
    spatial_reference: EPSG:4283
id: de67daf1-4e4e-430f-a1eb-0da5f7839425
image:
  bands:
    Band_1:
      layer: '1'
      path: SK55_Opaque_Index_Band1.tif
lineage:
  source_datasets: {}
product_type: aster_opaque_index
